Public Class frmEmpresas


    Private Sub frmEmpresas_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.EMPR' Puede moverla o quitarla según sea necesario.
        Me.EMPRTableAdapter.Fill(Me.InversionesDataSet1.EMPR)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.EMPR' Puede moverla o quitarla según sea necesario.
        Me.EMPRTableAdapter.Fill(Me.InversionesDataSet1.EMPR)



    End Sub

    Private Sub EMPRBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) 
        Me.Validate()
        Me.EMPRBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub EMPRBindingNavigatorSaveItem_Click_1(sender As Object, e As EventArgs) Handles EMPRBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.EMPRBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub
End Class